﻿
.suppliers-section {
margin:0 0 60px 0;
}

.suppliers-section .block {
border-radius: 24px;
background: #20304D;
padding:40px;
}

.suppliers-section .head {
display:flex;
align-items:center;
gap:24px;
margin:0 0 24px 0;
}

.suppliers-section .head .icon {
font-size:0px;
line-height:0px;
}

.suppliers-section .head .title-section {
flex:1;
margin:0px;
color: #FFF;
font-size: 28px;
font-style: normal;
font-weight: 700;
line-height: normal;
letter-spacing: 0.28px;
text-transform: uppercase;
}

.suppliers-section-1 .block {
background:url(../images/suppliers-section1.jpg) no-repeat center center;
background-size:cover;
padding:60px;
text-align:center;
min-height:400px;
}

.suppliers-section-1 .title {
color: #FFF;
font-size: 28px;
font-style: normal;
font-weight: 700;
line-height: normal;
}

.suppliers-section-2 .desc {
border-bottom: 1px solid #A5ACB7;
margin:0 0 40px 0;
padding:0 0 40px 0;
color: rgba(255, 255, 255, 0.80);
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 0.16px;
}

.suppliers-section-2 .title {
color: #FFF;
font-size: 28px;
font-style: normal;
font-weight: 700;
line-height: normal;
letter-spacing: 0.28px;
text-transform: uppercase;
margin:0 0 24px 0;
}

.suppliers-section-2 .flex {
display:flex;
gap:24px;
}

.suppliers-section-2 .item {
display:flex;
align-items:center;
gap:16px;
padding:16px;
border-radius: 12px;
background: #FFF;
color: #20304D;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: normal;
letter-spacing: 0.16px;
text-transform: uppercase;
}

.suppliers-section-2 .item .icon {
font-size:0px;
line-height:0px;
}

.suppliers-section-3 .desc {
margin:0 0 60px 0;
color: rgba(255, 255, 255, 0.80);
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 0.16px;
}

.suppliers-section-3 .item {
margin:32px 0 0 0;
position:relative;
min-height:140px;
display:flex;
gap:28px;
}

.suppliers-section-3 .item:last-child {
min-height:inherit;
}

.suppliers-section-3 .col-left {
width: 60px;
display:flex;
flex-direction:column;
gap:20px;
}

.suppliers-section-3 .col-right {
flex:1;
display:flex;
align-items:flex-start;
flex-direction:column;
gap:16px;
padding:0 0 16px 0;
}

.suppliers-section-3 .number {
border-radius: 60px;
background: #D41919;
width: 60px;
height: 60px;
display:flex;
align-items:center;
justify-content:center;
border-radius:555px;
color: #FFF;
text-align: center;
font-size: 28px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 0.28px;
}

.suppliers-section-3 .arrow {
flex:1;
overflow:hidden;
background:url(../images/suppliers-section3-arrow.svg) no-repeat center bottom;
}

.suppliers-section-3 .item:last-child .arrow {
display:none;
}

.suppliers-section-3 .name {
color: #FFF;
font-size: 28px;
font-style: normal;
font-weight: 500;
line-height: normal;
letter-spacing: 0.28px;
}

.suppliers-section-3 .link {
display:inline-flex;
align-items:center;
gap:16px;
text-decoration:none;
padding:12px 20px;
border-radius: 12px;
border: 1px solid #FFF;
color: #FFF;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 0.16px;
}

.suppliers-section-3 .info {
margin:24px 0 0 0;
color: rgba(255, 255, 255, 0.80);
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 0.16px;
}

.suppliers-section-4 .images {
display:flex;
gap:32px;
font-size:0px;
line-height:0px;
margin:0 0 32px 0;
}

.suppliers-section-4 .images div {
flex:1;
border-radius: 12px;
overflow:hidden;
}

.suppliers-section-4 .flex {
display:flex;
gap:40px;
}

.suppliers-section-4 .col {
flex:1;
display:flex;
flex-direction:column;
gap:32px;
}

.suppliers-section-4 .item {
display:flex;
align-items:center;
gap:20px;
color: #FFF;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 119%;
letter-spacing: 0.16px;
}

.suppliers-section-4 .item:before {
content:"";
flex-shrink:0;
width:34px;
height:34px;
background:url(../images/suppliers-section4-li.svg) no-repeat;
}





@media screen and (max-width:1200px) {

.suppliers-section-1 .title br {
display:none;
}

.suppliers-section-2 .flex {
gap:16px;
}











}




@media screen and (max-width:1000px) {

.suppliers-section-2 .flex {
align-items:flex-start;
flex-direction:column;
}

.suppliers-section .block {
padding:20px;
}






















}




@media screen and (max-width:780px) {

.suppliers-section {
margin:0 0 32px 0;
}

.suppliers-section-1 .block {
min-height:520px;
padding:32px;
border-radius: 12px;
background:url(../images/suppliers-section1-mobile.jpg) no-repeat center center;
}

.suppliers-section-1 .title {
font-size:24px;
}

.suppliers-section .head {
align-items:flex-start;
flex-direction:column;
margin:0 0 20px 0;
}

.suppliers-section-2 .desc {
padding:0 0 32px 0;
}

.suppliers-section-2 .title {
font-size:24px;
}

.suppliers-section-2 .item {
padding:12px;
}

.suppliers-section-3 .item {
margin:40px 0 0 0;
align-items:flex-start;
flex-direction:column;
gap:20px;
}

.suppliers-section-3 .arrow {
display:none;
}

.suppliers-section-3 .info {
font-size:28px;
}

.suppliers-section-3 .link {
padding:12px;
}

.suppliers-section-4 .images {
margin:40px 0;
flex-wrap:wrap;
gap:24px;
}

.suppliers-section-4 .images div {
flex:none;
width:calc(50% - 12px);
}

.suppliers-section-4 .images div:last-child {
display:none;
}

.suppliers-section-4 .images img {
width:100%;
height:100% !important;
object-fit:cover;
}

.suppliers-section-4 .flex {
flex-direction:column;
gap:32px;
}












}











